Subject: Re: bug#26730: [PATCH] gnu: bzip2: Patch bzip2 utilities.

From: Christopher Baines <[email-masked]>
Date: Tue, 16 May 2017 21:41:24 +0100

On 15/05/17 16:46, Marius Bakke wrote:
> Christopher Baines <[email-masked]> writes:
> 
>> * gnu/packages/compression.scm (bzip2)[arguments]: Add patch-script phase to
>>   remove absolute reference to /bin/rm.
> 
> Thanks for catching this! (substitute* ...) has an unspecified return
> value, so I'll add a #t at the end of this new phase before pushing.
> 
> Waiting for feedback on the modify-phases patch first. We still have
> ~two weeks until core-updates starts rolling again, so no rush ;-)

I've resent the patches with these changes, just in case that helps.

Thanks for your quick feedback,

Chris